:root {
	--gray_0: hsl(0deg 0% 0%);
	--gray_5: hsl(0deg 0% 5%);
	--gray_15: hsl(0deg 0% 15%);
	--gray_20: hsl(0deg 0% 20%);
	--gray_25: hsl(0deg 0% 25%);
	--gray_35: hsl(0deg 0% 35%);
	--gray_45: hsl(0deg 0% 45%);
	--gray_55: hsl(0deg 0% 55%);
	--gray_60: hsl(0deg 0% 60%);
	--gray_80: hsl(0deg 0% 80%);
	--gray_85: hsl(0deg 0% 85%);
	--gray_90: hsl(0deg 0% 90%);
	--gray_95: hsl(0deg 0% 95%);
	--gray_100: hsl(0deg 0% 100%);
	--green_20: hsl(120deg 100% 20%);
	--blue_100_25: hsl(200deg 100% 25%);
	--blue_100_30: hsl(200deg 100% 30%);
	--blue_100_50: hsl(200deg 100% 50%);
	--blue_100_75: hsl(200deg 100% 75%);
	--blue_40_50: hsl(200deg 40% 50%);
	--blue_50_45: hsl(200deg 50% 50%);
	--blue_50_50: hsl(200deg 50% 50%);
	--blue_15_65: hsl(200deg 15% 65%);
	--blue_15_80: hsl(200deg 15% 80%);
	--blue_15_90: hsl(200deg 15% 90%);
	--orange_45: hsl(30deg 100% 45%);
	--orange_65: hsl(30deg 100% 65%);
	--purple_25: hsl(300deg 100% 25%);
	--red_40: hsl(0deg 100% 40%);
}

html {
	font-size: 12px;
}

body {
	background-color: var(--gray_95);
	font-family: Verdana, Arial, sans-serif;
	margin: .5rem;
	line-height: 1.25;
	color: var(--gray_5);
}
body.dark {
	--gray_0: hsl(0deg 0% 90%);
	--gray_5: hsl(0deg 0% 85%);
	--gray_15: hsl(0deg 0% 80%);
	--gray_20: hsl(0deg 0% 75%);
	--gray_25: hsl(0deg 0% 80%);
	--gray_35: hsl(0deg 0% 65%);
	--gray_45: hsl(0deg 0% 55%);
	--gray_55: hsl(0deg 0% 45%);
	--gray_60: hsl(0deg 0% 40%);
	--gray_80: hsl(200deg 50% 30%);
	--gray_85: hsl(200deg 50% 25%);
	--gray_90: hsl(200deg 50% 20%);
	--gray_95: hsl(200deg 50% 10%);
	--gray_100: hsl(200deg 50% 5%);
	--green_20: hsl(120deg 100% 50%);
	--blue_100_25: hsl(200deg 100% 75%);
	--blue_100_30: hsl(200deg 60% 40%);
	--blue_100_50: hsl(200deg 100% 40%);
	--blue_100_75: hsl(200deg 100% 25%);
	--blue_40_50: hsl(200deg 40% 50%);
	--blue_50_45: hsl(200deg 50% 50%);
	--blue_50_50: hsl(200deg 50% 50%);
	--blue_15_65: hsl(200deg 15% 35%);
	--blue_15_80: hsl(200deg 15% 20%);
	--blue_15_90: hsl(200deg 15% 15%);
	--orange_45: hsl(30deg 100% 55%);
	--orange_65: hsl(30deg 100% 40%);
	--purple_25: hsl(300deg 50% 40%);
	--red_40: hsl(0deg 100% 60%);
}

/* General font families for common tags */
.link, a:link,a:active,a:visited { color: var(--blue_100_30); text-decoration: none; }
a:hover  { text-decoration: underline; color: var(--orange_45); }
hr { height: 0px; border: solid var(--gray_85) 0px; border-top-width: 1px;}
img,table { border:0px; }
table { border-collapse: unset; }
/* This is the border line & background colour round the entire page */
.bodyline { 
	background-color: var(--gray_100);
	border: 1px var(--blue_15_65) solid; 
}

/* This is the outline round the main forum tables */
.forumline {
	background-color: var(--gray_100); 
	border: 1px var(--blue_100_30) solid; 
	overflow: auto; 
}


/* Main table cell colours and backgrounds */
.row1 { background-color: var(--gray_95); vertical-align:top; }
.row2 { background-color: var(--blue_15_90); vertical-align:top; }
.row3 { background-color: var(--gray_85); vertical-align:top; }

.fontcolor1 { color: var(--gray_25) !important; }
.fontcolor2 { color: var(--green_20) !important; }
.fontcolor3 { color: var(--orange_65) !important; }

tr.hoverable:hover td{ background-color: var(--gray_100) !important; }

/*
 This is for the table cell above the Topics, Post & Last posts on the index.php page
 By default this is the fading out gradiated silver background.
 However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
	background-color: var(--gray_100);
	background-image: linear-gradient(to right,var(--gray_85), var(--gray_95));
}

/* Header cells - the blue and silver gradient backgrounds */
th {
	color: var(--orange_65); font-size: 12px; font-weight: bold;
	background-color: var(--blue_100_30); height: 25px;
	background-image: linear-gradient(to bottom,var(--blue_100_30), var(--blue_50_50));
	text-align: center;
}

td.cat,.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
	background-image: linear-gradient(to bottom,var(--blue_15_80), var(--blue_15_90));
	background-color:var(--gray_85); border: var(--gray_100); border-style: solid; height: 25px;
	font-size: 1.3rem;
}


/*
 Setting additional nice inner borders for the main table cells.
 The names indicate which sides the border will be on.
 Don't worry if you don't understand this, just ignore it:-)
*/
td.cat,.catHead,td.catBottom {
	height: 25px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
	font-weight: bold; border: var(--gray_100); border-style: solid; height: 28px; }
td.rowRight,td.spaceRow {
	border: var(--gray_100);
	border-style: solid;
}

th.thHead,.catHead { border-width: 1px 1px 0px 1px; }
th.thSides,td.catSides,td.spaceRow  { border-width: 0px 1px 0px 1px; }
th.thRight,td.catRight,td.rowRight  { border-width: 0px 1px 0px 0px; }
th.thLeft,td.catLeft  { border-width: 0px 0px 0px 1px; }
th.thBottom,td.catBottom { border-width: 0px 1px 1px 1px; }
th.thTop  { border-width: 1px 0px 0px 0px; }
th.thCornerL { border-width: 1px 0px 0px 1px; }
th.thCornerR { border-width: 1px 1px 0px 0px; }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2 {
   font-weight: bold; 
   font-size: 1.8rem;
   text-decoration: none; 
   line-height: 120%; 
   color: var(--gray_0);
}
.gen-adm { font-size: 13px; }
/* General text */
.gen { font-size: 1.1rem; }
.genmed { font-size: 1rem; }
.gensmall { font-size: 0.9rem; }
.gen,.genmed,.gensmall { color: var(--gray_0); font-weight: normal; }
a.gen,a.genmed,a.gensmall { color: var(--blue_100_30); text-decoration: none; }
a.gen:hover,a.genmed:hover,a.gensmall:hover { color: var(--orange_45); text-decoration: underline; }


/* Forum category titles */
.cattitle  { font-weight: bold; letter-spacing: 1px; color: var(--blue_100_30); }
a.cattitle  { text-decoration: none; color: var(--blue_100_30); }
a.cattitle:hover{ text-decoration: underline; }
.cattitle_selected  { font-weight: bold; font-size: 1.2em; }
a.cattitle_selected  { text-decoration: none; }
a.cattitle_selected:hover{ text-decoration: underline; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink  { font-weight: bold; color: var(--blue_100_30); }
a.forumlink  { text-decoration: none; color: var(--blue_100_30); }
a.forumlink:hover{ text-decoration: underline; color: var(--orange_45); }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.forum_nav   { font-weight: bold; }
a.forum_nav   { text-decoration: none; }
a.forum_nav:hover  { text-decoration: underline; }

/* titles for the topics: could specify viewed link colour too */
.topictitle   { font-weight: bold; color: var(--gray_0); }
a.topictitle:link { text-decoration: none; color: var(--blue_100_30); }
a.topictitle:visited { text-decoration: none; color: var(--purple_25); }
a.topictitle:hover { text-decoration: underline; color: var(--orange_45); }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name   {
	color: var(--gray_0); 
	font-weight:700;
	white-space:normal;
}

/* Location, number of posts, post date etc */
.postdetails  { color: var(--gray_0); padding: 0.2em; }
.post  { color: var(--gray_0); }
.post_head { border-bottom: var(--gray_100) 1px solid; margin: 2px; }
.post_bottom { padding: 2px; overflow: auto; }

/* The content of the posts (body of text) */
a.postlink:link { text-decoration: none; color: var(--blue_100_30); }
a.postlink:visited { text-decoration: none; color: var(--blue_40_50); }
a.postlink:hover { text-decoration: underline; color: var(--orange_45); }

.postbody a {
	max-width: 40rem;
	vertical-align: text-bottom;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display:inline-block;
}

/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif;
	color: var(--green_20);
	background-color: var(--gray_100);
	border: var(--gray_85);
	border-style: solid;
	border-width: 1px;
	padding: 0.5em;
}
.quote {
	margin: 2px 3% 2px 3%;
}
.quote_head {
	font-weight: 700;
}
.quote_text {
	color: var(--gray_20);
	line-height: 125%;
	background-color: var(--gray_100); 
	border: var(--gray_85) solid 1px;
	padding: 0.5em;
}
.sp_wrap {
	color: var(--gray_0);
	background: none repeat scroll 0 0 var(--gray_100);
	padding: 0px;
	border: var(--gray_85) solid 1px;
 }
.sp_head {
	padding: 2px;
	margin-left: 5px;
	font-weight: bold;
	border: 0px;
}
.sp_body {
	padding: 5px;
	background: none repeat scroll 0 0 var(--gray_95);
	border: solid var(--gray_85);
	display:none;
	border-width: 1px 0px 0px 0px;
}
.folded:before, .unfolded:before {
	font: normal normal normal 14px/1 FontAwesome;
	color: var(--blue_100_30);
	cursor: pointer;
	background: var(--gray_95);
	margin-right: 5px;
}
.folded:before {
	content: "\f196";
}
.unfolded:before {
	content: "\f147";
}

/* Copyright and bottom info */
.copyright  { color: var(--gray_25); letter-spacing: -1px;}
a.copyright  { color: var(--gray_25); text-decoration: none;}
a.copyright:hover { color: var(--gray_0); text-decoration: underline;}


/* Form elements */
form {
	margin: 0px;
}
input, textarea, select {
	background-color: var(--gray_100);
	color: var(--gray_0);
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	border-color: var(--gray_0);
	border-width : 1px;
}
select {
	margin-bottom: .75rem;
}

input { text-indent: 2px; }

label {
	cursor:pointer;
}
.nowrap {
	white-space:nowrap;
}


/* The buttons used for bbCode styling in message post */
input.button {
	background-color: var(--gray_95);
	color: var(--gray_0);
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	border-width: 1px;
}
a.button {
	color: var(--blue_100_30);
	background-color: var(--gray_100);
	border-width: 1px;
	border-style: solid;
	border-color: var(--blue_100_30);
	border-radius: 5px;
	padding: 0 .4rem .2rem;
	text-decoration: none;
	white-space:nowrap;
	display: inline-block;
    margin: .2rem;
}
a.button:hover { color: var(--orange_45); }
a.button-big {
	border-radius: 10px;
	padding: 2px 5px 4px;
}
button {
	border-width: 1px;
	border-style: double;
	border-color: var(--gray_60);
	border-radius: 5px;
	padding: .2rem .4rem;
	color: var(--gray_5);
	background-color: var(--gray_100);
}
button:focus {
	box-shadow: 0 0 5px var(--gray_0);
}
.page_btn {
	color: var(--gray_100);
	background-color: var(--blue_100_50);
	border-width: 1px;
	border-style: double;
	border-color: var(--gray_0);
	border-radius: 3px;
	padding: 0px 4px 1px;
	margin: 0px 1px;
	text-decoration: none;
	white-space:nowrap;
	display: inline-block;
}
a.page_btn {
	color: var(--gray_95);
	background-color: var(--blue_100_30);
}
.page-item > .page-link {
    height: 2rem;
}
input.page-link::selection {
    color: var(--gray_90);
    background-color: var(--orange_45);
}
/* The main submit button option */
input.mainoption {
	background-color: var(--gray_100);
	font-weight: bold;
}

/* None-bold submit button */
input.liteoption {
	background-color: var(--gray_100);
	font-weight: normal;
}

/* This is the line in the posting page which shows the rollover
 help line. This is actually a text box, but if set to be the same
 colour as the background no one will know ;)
*/
.helpline { background-color: var(--blue_15_90); border-style: none; }

#karma_value {
	font-style:normal;
	font-weight: bold;
	border: solid;
	border-color:var(--blue_50_45);
	border-width: 1px;
	padding: 0px 3px;
}
.karma {
	font-style:normal;
	font-weight: bold;
	border: solid;
	border-color:var(--blue_50_45);
	border-width: 1px;
	padding: 0px 3px;
	cursor: help;
}
.vote { margin:2px; text-align: center; }
.voted { opacity: .4; }
.vote_minus, .vote_plus {
	color: var(--blue_100_30);
	font-size: 1.5em;
}
.avatar { display:block; margin:2px auto; border-radius: 15px; }
#karma_descr {
	position: absolute;
	display:none;
	top: 0px;
	left: 0px;
	padding: 3px;
	width: 500px;
	background-color: var(--blue_15_90);
	border: solid 1px var(--gray_0);
}
#div_ban {
	position: absolute;
	display:none;
	top: 0px;
	left: 0px;
	padding: 1px 3px;
	background-color: var(--blue_15_90);
}
#post_karma_descr {
	position: absolute;
	display:none;
	top: 0px;
	left: 0px;
	padding: 3px;
	min-width: 200px;
	max-width: 400px;
	background-color: var(--gray_100);
}
#extra_smilies {
	position:absolute;
	display:none;
	max-width:450px;
	background-color: var(--blue_15_90); 
	padding:7px;
	border:var(--gray_15) solid 1px;
}
.c-hidden, .bb-hidden-config {
	display: none;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
div.footer_container { overflow: auto; }
#logo {
	float: left;
	width: 209px;
	height: 69px;
	background: url(/forum/templates/subSilver/images/logo_paraplan.ru.svgz) top left no-repeat;
	margin: 5px;
}
body.dark #logo {
	background: url(/forum/templates/subSilver/images/logo_dark_paraplan.ru.svgz) top left no-repeat;
}
#topmenu { 
	text-align: center;
	overflow:hidden;
}
div.topmenu_item {
	margin: 2px;
	white-space:nowrap;
}

div.postrow {
	padding: 1px 1px 1px 1px;
	background: url(/forum/templates/subSilver/images/tv_postrow.png) top left no-repeat;
	clear: both;
}
div.postrow_last {
	padding: 1px 1px 1px 1px;
	background: url(/forum/templates/subSilver/images/tv_postrow_last.png) top left no-repeat;
	clear: both;
}
div.postrow_fold {
	float: left;
	width: 15px;
	height: 15px;
}
div.postrow_replies {
	padding-left: 15px;
	background: url(/forum/templates/subSilver/images/tv_postrow_replies.png) top left repeat-y;
}
div.postrow_replies_last {
	padding-left: 15px;
}

div.topicrow {
	padding-left: 0px;
	background: url(/forum/templates/subSilver/images/tv_topicrow.png) top left no-repeat;
	clear: both;
}
div.topicrow_last {
	padding-left: 0px;
	background: url(/forum/templates/subSilver/images/tv_topicrow_last.png) top left no-repeat;
	clear: both;
}
div.topicrow_fold {
	float: left;
	width: 15px;
	height: 15px;
	margin-top: 62px;
}
div.topicrow_replies {
	padding-left: 15px;
	background: url(/forum/templates/subSilver/images/tv_topicrow_replies.png) top left repeat-y;
}
div.topicrow_replies_last {
	padding-left: 15px;
}
div.topicrow_break {
	height: 17px;
	background: url(/forum/templates/subSilver/images/tv_topicrow_break.png) top left repeat-x;
}
div.post_buttons { margin:2px; }
.post_userdata { 
	width: 125px;
	padding: .8em .2em .2em;
	vertical-align:top;
	text-align: center;
	overflow: hidden;
}
.post_text { padding: 5px; width: 100%; vertical-align:top; }
.expand_posts { 
	cursor: pointer;
	border: 0 none;
	font-weight: bold;
	margin: 3px 0 10px 5px;
}

.fatal_table { border: 5px var(--gray_0) solid; }
.pointer { cursor:pointer; }
.img_zoom {
	cursor:url(/forum/templates/subSilver/images/cursor_zoom.png), move;
	margin: 2px;
}
.user_sig_txt { color:var(--gray_25); font-style: italic; padding-right: 10px; text-align: right;}
.container-file {
	float: left;
	max-width: 300px;
	height: 200px;
	margin: 2px;
	padding: 3px;
	text-align: center;
	overflow: hidden;
}
.container-info {
	position:absolute;
	display:none;
	width: 400px;
	padding:5px;
	border: 1px solid;
	z-index: 2;
}
.file_preview {
	height: 150px;
	margin: 0px auto;
    overflow: hidden;
}
.img_preview {
	border: 1px solid var(--gray_15);
	border-radius: 5px;
}
.topicstarter {
	color:var(--red_40);
}

.icon_folder {
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	display: inline-block;
	margin: 0px .5rem
}
.folder {
	background-image: url(/forum/templates/subSilver/images/folder.svgz);
}
.folder_new {
	background-image: url(/forum/templates/subSilver/images/folder_new.svgz);
}
.folder_announce {
	background-image: url(/forum/templates/subSilver/images/folder_announce.svgz);
}
.folder_announce_new {
	background-image: url(/forum/templates/subSilver/images/folder_announce_new.svgz);
}
.folder_hot {
	background-image: url(/forum/templates/subSilver/images/folder_hot.svgz);
}
.folder_hot_new {
	background-image: url(/forum/templates/subSilver/images/folder_new_hot.svgz);
}
.folder_locked {
	background-image: url(/forum/templates/subSilver/images/folder_lock.svgz);
}
.folder_locked_new {
	background-image: url(/forum/templates/subSilver/images/folder_lock_new.svgz);
}
.folder_sticky {
	background-image: url(/forum/templates/subSilver/images/folder_sticky.svgz);
}
.folder_sticky_new {
	background-image: url(/forum/templates/subSilver/images/folder_sticky_new.svgz);
}

.emoticon {
	margin: 1px;
	border: 0px;
	padding: 3px;
}
.emoticon:hover {
	margin: 0px;
	border: 1px solid var(--gray_15);
	padding: 3px;
	border-radius: 5px;
}

/* Begin Upload */
#upload_files_full_block {
	float: right;
	position:relative;
}
#upload_files_block {
	position:relative;
	width: 100%;
	min-width: 12rem;
}
#my_files_block {
	position:absolute;
	display:none;
	border:var(--gray_15) solid 1px;
	background-color: var(--gray_95);
	padding: 5px;
	left:0px;
	top:0px;
	width: 90%;
	overflow: auto;
	opacity: .9;
}
#my_files_container {
	clear:both;
}
#html5_upload_field {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
	opacity: 0;
}
#upload_progress_text {
	display: none;
	line-height: normal;
	padding: 3px;
	position: absolute;
	width: 30rem;
	overflow: hidden;
	background: var(--gray_95);
	border: 1px solid var(--gray_55);
	margin-top: 3px;
}
#upload_Button {
	border-style: solid;
	border-color: var(--gray_0);
	border-width: 1px;
	width: 100%;
	height: 42px;
	cursor: pointer;
	outline: none;
	text-decoration: none;
	z-index: 1;
}
#upload_Progress {
	display: none;
	position: absolute;
    left: 0px;
    top: 0px;
    z-index: 3;
    width: 100%;
    height: 100%;
}
#upload_Progress .progress {
    height: 100%;
}
/* End Upload */
.post_image {
	margin: 2px;
	max-width: 500px;
	z-index: 3;
}
#main_editor {
	width:99%;
	height: 450px;
}
#nav_lower {
	display: none;
}
#helpbox {
	margin: 1px 5px;
	height: 1.5em;
}
.active {
	color: var(--orange_45);
}
.badge {
	padding: 0.2rem .25rem;
	color: var(--gray_100);
	background-color: var(--orange_45);
	z-index: 1;
}
.black {
	color: var(--gray_0);
}
.clearfix {
	clear: both;
}

.bc_arrow {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  transform: translate(0, 0);
}
.bc_arrow:before {
  content: "\f054";
}

.newposts_link {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	font-size: 1.2em;
	line-height: 0.75em;
	vertical-align: -15%;
	transform: translate(0, 0);
}
.newposts_link:before { content: "\f08e"; }
.newposts_link:link { color: var(--orange_45); }
.newposts_link:hover { text-decoration: none; }
.newposts_link:visited { color: var(--blue_100_30); }

.privmsg_history_inbox, .privmsg_history_outbox {
	width: 80%;
	padding: 5px;
	margin: 5px;
	border-width: 1px;
	border-style: double;
	border-color: var(--gray_0);
	border-radius: 10px;
}
.privmsg_history_inbox {
	background: var(--gray_90);
	float: left;
}
.privmsg_history_outbox {
	background: var(--blue_100_75);
	float: right;
}
#scroll2top {
	position:fixed;
	right: 10px;
	bottom: 60px;
	background-color: var(--gray_90);
	z-index:1;
	display:none;
	opacity:0.5;
}
#scroll2top:hover {
	opacity:0.9;
}
#toggle_nav {
	float: right;
	display: none;
	box-shadow: none;
}
.maintitle {
	text-align: center;
}
.navbar {
	position: inherit;
	align-items: center;
	justify-content: space-between;
}
.navbar > li {
	background-color: var(--gray_100);
	border: solid 1px var(--blue_100_25);
	color: var(--blue_100_30);
	flex-grow: 1;
	flex-basis: 10%;
	text-align: center;
}
.navbar > li:first-child {
	border-top-left-radius: 8px;
}
.navbar > li:last-child {
	border-bottom-right-radius: 8px;
}
.navbar > li > a {
	padding: 4px 7px;
	text-decoration: none;
	white-space:nowrap;
	display: block;
}
.navbar > li:hover {
	background-color: var(--gray_95);
	color: var(--orange_45);
}
.row-left {
	padding-right: 10px;
	float: left;
}
.row-right {
	padding-left: 10px;
	float: right;
}
.disabled {
	opacity: 0.5;
}
.fa-s-hare:before {
  content: "\f064";
}
input[type="radio"],
input[type="checkbox"] {
	margin-right: .5rem;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
input[type=number] {
    width: 5em;
    -moz-appearance: textfield;
}

label {
  margin-bottom: 0.2rem;
}
.nav {
  list-style: none;
}
.nav > li {
  position: relative;
  display: block;
  height: 2rem;
}
.nav-tabs > li > a {
  position: relative;
  display: block;
  padding: .6em;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
}
.nav > li.disabled > a {
  color: var(--gray_45);
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: var(--gray_45);
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: var(--gray_90);
  border-color: var(--blue_50_45);
}
.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: var(--gray_90);
}
.nav > li > a > img {
  max-width: none;
}
.nav-tabs {
  border-bottom: none;
  margin-bottom: .5rem;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.43;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
  border-color: var(--gray_90);
}
.nav-tabs > li > a.active,
.nav-tabs > li > a.active:hover,
.nav-tabs > li > a.active:focus {
  color: var(--gray_35);
  cursor: default;
  background-color: var(--gray_100);
  border: 1px solid var(--gray_90);
  border-bottom-color: transparent;
}
.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}
.nav-tabs.nav-justified > li {
  float: none;
}
.nav-tabs.nav-justified > li > a {
  margin-bottom: 5px;
  text-align: center;
}
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;
}
#my_files_txt {
	cursor:pointer;
	margin-top:15px;
}
.message-hidden {
	background-color: var(--gray_80);
	cursor: help;
	padding: .3rem
}
.btn-light {
    color: var(--blue_100_25);
    background-color: var(--gray_100);
    border-color: var(--gray_35);
}
.btn-light.active {
    color: var(--blue_100_25) !important;
    background-color: var(--gray_90) !important;
    border-color: var(--gray_35) !important;
}
.form-control {
	background-color: var(--gray_100);
	color: var(--gray_35);
    border-color: var(--gray_60) !important;
}
.form-control:focus {
	background-color: var(--gray_100);
	color: var(--gray_25);
}
.nav-tabs .nav-link.active {
	color: var(--gray_25);
	background-color: var(--gray_100);
}
#dl_box {
	flex-basis: 1%;
}

#dl_chk {
	opacity: 0;
	position: absolute;
}

.dl_label {
	background-color: var(--blue_100_25);
	border-radius: 1rem;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: .3rem;
	position: relative;
	height: 1.4rem;
	width: 3rem;
}

.dl_label .dl_ball {
	background-color: var(--gray_100);
	border-radius: 50%;
	position: absolute;
	top: .1rem;
	left: .1rem;
	height: 1.2rem;
	width: 1.2rem;
	transform: translateX(0px);
	/* transition: transform 0.2s linear; */
}

#dl_chk:checked + .dl_label .dl_ball {
	transform: translateX(1.5rem);
}
#dl_moon {
	color: var(--gray_95);
}
#dl_sun {
	color: var(--orange_65);
}

.edited_message {
	cursor:help;
	padding: .3rem;
	margin-top: 2rem;
}


@media screen and (max-width: 2000px) {
	html {
		font-size: 14px;
	}
}
@media screen and (max-width: 1600px) {
	html {
		font-size: 13px;
	}
}
@media screen and (max-width: 992px) {
	html {
		font-size: 12px;
	}
}
@media screen and (max-width: 768px) {
	html {
		font-size: 11px;
	}
	#toggle_nav {
		display: block;
	}
	#pagenav {
		display: none;
		position: absolute;
		z-index: 5;
		background-color: var(--gray_95);
		padding: 10px;
		margin-right: 50px;
		margin-left: 100px;
		border-color: black;
		box-shadow: 0 0 5px var(--gray_0);
	}
	.maintitle,h1,h2 {
	   font-size: 20px;
	}
}
@media screen and (max-width: 650px) {
	html {
		font-size: 10px;
	}
	.maintitle,h1,h2 {
	   font-size: 18px;
	}
	.postbody a {
		max-width: 30rem;
	}
	#logo {
		width: 78px;
		height: 69px;
		background: url(/forum/templates/subSilver/images/logo_small_paraplan.ru.svgz) top left no-repeat;
	}
	body.dark #logo {
		background: url(/forum/templates/subSilver/images/logo_dark_small_paraplan.ru.svgz) top left no-repeat;
	}
}

@media screen and (min-width: 2000px) {
	html {
		font-size: 15px;
	}
}
